<?xml version="1.0" encoding="utf-8"?>


<configuration>
	
	
<!-- ICON  -->
<ICON_VISIBLE>true</ICON_VISIBLE>	<!-- true OR false  -->
<WIDTHICON>16</WIDTHICON>  <!-- icon width -->
<HEIGHTICON>16</HEIGHTICON>  <!-- icon height -->
<SPACEICON>10</SPACEICON>   <!-- space icon -->
<URL_DATA_ICON>xml/icon.xml</URL_DATA_ICON>  <!-- path to data icon -->
<ICON_ALPHAOUT>100</ICON_ALPHAOUT>
<ICON_ALPHAOVER>50</ICON_ALPHAOVER>
<ICON_MARGINX>0</ICON_MARGINX>
<ICON_MARGINY>0</ICON_MARGINY>	
	
<!-- BACKGROUND FORM -->
<BACKGROUND_COLOR>0x161616,100</BACKGROUND_COLOR>

<!-- COLOR GLOW FOR BACKGROUND FORM -->
<COLOR_GLOW_BCG_FORM>0x64c8d3</COLOR_GLOW_BCG_FORM>	
<COLOR_GLOW_BCG_FORM_VISIBLE>true</COLOR_GLOW_BCG_FORM_VISIBLE>

<!-- title form color -->
<TITLE_FORM_COLOR>0xFFFFFF</TITLE_FORM_COLOR>
	
<!-- color border error -->
<COLOR_BORDER_ERROR>0x030D1F,100</COLOR_BORDER_ERROR>

<!-- color border select -->
<COLOR_BORDER_SELECT>0XFFFFFF,100</COLOR_BORDER_SELECT>

<!-- background input text -->
<BACKGROUND_INPUT_TEXT></BACKGROUND_INPUT_TEXT>  <!-- optional example 0xFFFFFF -->

<!-- background color button send and reset -->
<BUTTON_BCG_COLOR></BUTTON_BCG_COLOR>  <!-- optional example 0xFFFFFF -->
	
<!-- pathway php file -->
<URLSEND>php/book_url_send.php</URLSEND>

<!-- alert send==true -->
<SENDTRUE>sendTrue</SENDTRUE>

<!-- alert send = false -->
<SENDFALSE>sendFalse</SENDFALSE>

<!-- alert send==progress -->
<SENDPROGRESS>sendProgress</SENDPROGRESS>

<!-- button send -->
<BUTTONSEND>SEND MASSAGE</BUTTONSEND>

<!-- button reset -->
<BUTTONRESET>Reset</BUTTONRESET>

<!-- space y row -->
<SPACEY>5</SPACEY>

<!-- input text color -->
<INPUTCOLOR>0x737373</INPUTCOLOR>

<!-- input background -->
<INPUTBACKGRONDCOLOR></INPUTBACKGRONDCOLOR>

<!-- border color input -->
<BORDERCOLOR>0x535353</BORDERCOLOR>

<!-- error color  -->
<ERRORBORDERCOLOR>0xFF0000</ERRORBORDERCOLOR>

<!-- alert color -->
<ALERTCOLOR>0xFFFFFF</ALERTCOLOR>

<!-- button text color -->
<BUTTONTEXTCOLOR>0xFFFFFF</BUTTONTEXTCOLOR>

<!-- color background button -->
<BUTTONBACKGROUNDCOLOR></BUTTONBACKGROUNDCOLOR>

<!-- your e-mail -->
<SENDTO>your_mail@gmail.com</SENDTO>

<!-- headline e-mail -->
<HEADLINE>Hello !</HEADLINE>

<!-- COLOR BUTTON CLOSE -->
<COLOR_BUTTON_CLOSE></COLOR_BUTTON_CLOSE>

<!-- COLOR SYMBOL BUTTON CLOSE -->
<COLOR_SYMBOL_BUTTON_CLOSE></COLOR_SYMBOL_BUTTON_CLOSE>	


	

</configuration>


